curl --request DELETE \
--url https://api.openai.com/v1/organization/projects/{project_id}/api_keys/{key_id} \
--header 'Authorization: Bearer <token>'{
"object": "organization.project.api_key.deleted",
"id": "<string>",
"deleted": true
}Deletes an API key from the project.
curl --request DELETE \
--url https://api.openai.com/v1/organization/projects/{project_id}/api_keys/{key_id} \
--header 'Authorization: Bearer <token>'{
"object": "organization.project.api_key.deleted",
"id": "<string>",
"deleted": true
}Documentation Index
Fetch the complete documentation index at: https://openai-hd4n6.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the project.
The ID of the API key.
Was this page helpful?